<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Übersichtsseite</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>Filter</target>
            </trans-unit>
            <trans-unit id="groups.topics" xml:space="preserve">
                <target>Kategorien und Merkmale</target>
            </trans-unit>
            <trans-unit id="groups.lists" xml:space="preserve">
                <target>List</target>
            </trans-unit>
            <trans-unit id="properties.title" xml:space="preserve">
                <target>Titel</target>
            </trans-unit>

            <trans-unit id="properties.lists" xml:space="preserve">
                <target>Listen-Kategorien</target>
            </trans-unit>
            <trans-unit id="properties.articleType" xml:space="preserve">
                <target>Main Type</target>
            </trans-unit>
            <trans-unit id="properties.categoriesAndAttributes" xml:space="preserve">
                <target>Kategorien und Merkmale</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Vorgefilterte Regionen</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <target>Vorgefilterte Städte</target>
            </trans-unit>
            <trans-unit id="properties.listLimit" xml:space="preserve">
                <target>Elemente in Listen</target>
            </trans-unit>
            <trans-unit id="categories" xml:space="preserve">
                <target>Kategorien</target>
            </trans-unit>
            <trans-unit id="attributes" xml:space="preserve">
                <target>Merkmale</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <target>Vorgefilterte Themen</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics.ui.help.message" xml:space="preserve">
                <target>Wenn vorgefilterte Kategories oder Merkmale ausgewählt sind, zeigen die Filtermenüs entsprechend weniger Optionen an. Für vorgefilterte Kategorien und Merkmale werden zudem keine Tags angezeigt.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <target>Vorgefilterte Tags</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags.ui.help.message" xml:space="preserve">
                <target>Wenn vorgefilterte Tags ausgewählt sind, zeigen die Filtermenüs entsprechend weniger Optionen an. Für vorgefilterte Kategorien und Merkmale werden zudem keine Tags angezeigt.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <target>Vorgefilterte Merkmale</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties.ui.help.message" xml:space="preserve">
                <target>Wenn vorgefilterte Merkmale ausgewählt sind, zeigen die Filtermenüs entsprechend weniger Optionen an. Für vorgefilterte Kategorien und Merkmale werden zudem keine Tags angezeigt.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <target>Vorgefilterte Kategorien</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories.ui.help.message" xml:space="preserve">
                <target>Wenn vorgefilterte Kategories ausgewählt sind, zeigen die Filtermenüs entsprechend weniger Optionen an. Für vorgefilterte Kategorien und Merkmale werden zudem keine Tags angezeigt.</target>
            </trans-unit>
        </body>
    </file>
</xliff>
